@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  Author : Hirohisa Kambe
  Date : 2026.03.26
  Copyright(C)HARD DISK. All rights reserved.
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/* ========================
   defaultTable
======================== */

/* 共通 */
.defaultTable {
	width: 100%;
	margin: 0;
	border-bottom: 1px solid #C9CACA;
}

.defaultTable tr {
	border-top: 1px solid #C9CACA;
	border-bottom: 1px solid #C9CACA;
}

/* ========================
   SP
======================== */
@media screen and (max-width: 991px) {

	.defaultTable th,
	.defaultTable td {
		display: block;
		width: 100%;
		text-align: left;
		font-size: 100%;
		line-height: 1.4;
	}

	.defaultTable th {
		padding: 8px 0 0;
	}

	.defaultTable td {
		padding: 3px 0 8px;
	}
}

/* ========================
   PC
======================== */
@media screen and (min-width: 992px) {

	.defaultTable th {
		width: 110px;
		font-size: 100%;
		line-height: 1.6;
		font-weight: 800;
		text-align: left;
		padding: 10px 0 8px;
	}

	.defaultTable td {
		font-size: 100%;
		line-height: 1.6;
		color: #000;
		text-align: left;
		padding: 10px 0 8px;
	}
}